@font-face {
  font-family: 'BitBold';
  src: url("../fonts/BitBold.eot");
  src: url("../fonts/BitBold.eot?#iefix") format('embedded-opentype'), url("../fonts/BitBold.woff") format('woff'), url("../fonts/BitBold.ttf") format('truetype'), url("../fonts/BitBold.svg#BitBold") format('svg');
  font-weight: normal;
  font-style: normal;
}
p.font-bitbold {
  position: absolute;
  font-family: 'BitBold';
  visibility: hidden;
}
body {
  margin: 0;
  padding: 0;
  overflow: hidden;
  background: #000;
}
audio {
  display: none;
}
section.overlay {
  transition: all 0.5s;
  z-index: 100;
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: rgba(0,0,0,0.5);
  padding: calc(40vh - 100px) 0;
}
section.overlay.loading {
  cursor: progress;
  padding: calc(50vh - 100px) 0;
}
section.overlay.loading form {
  opacity: 0;
}
section.overlay img {
  display: block;
  margin: 0 auto 8vh auto;
}
section.overlay.close {
  display: none;
}
section.overlay form {
  text-align: center;
  transition: opacity 0.2s;
  opacity: 1;
}
section.overlay form input,
section.overlay form button {
  font-size: 24px;
  padding: 14px 18px;
  display: inline-block;
  background: #fff;
  color: #000;
  border: 2px solid #000;
  font-family: BitBold;
}
section.overlay form button {
  cursor: pointer;
}
section.overlay form button:hover {
  background: #000;
  color: #fff;
}
